clang 8.0.0

Classes | Namespaces
PrettyPrinter.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "clang/Basic/LangOptions.h"`
Include dependency graph for PrettyPrinter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::PrinterHelper
struct | clang::PrintingPolicy
| Describes how types, statements, expressions, and declarations should be printed. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.